*,
*::before,
*::after{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.container11{
    width: 100%;
   padding: 5%;
    display: flex;
  	
}
@media  (max-width: 780px){
    .container11{
		padding-left: 9%;
        flex-direction: column;
        align-items: center!important;
    }
}
.card-c{
    width: 270px;
    height: 380px;
    margin: 15px;
    perspective: 1000px;
    font-family: verdana;
    border-radius: 10px;
	border-color: #0a1c2d;
}
.card__inner{
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: all .5s linear;
    border-radius: 10px;
}
.face{
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    background-color: whitesmoke;
    border-radius: 10px;
}
.back{
    overflow: hidden;
    z-index: -1;
    display: block;
    transform: rotateY(180deg);
    box-sizing: border-box;
}
.back::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-size: 100% 100%;
/*    background: url(../img/retro.gif);*/
    transform: rotateY(180deg);
}
.front,  .back{
    transition: all .5s linear;
}
/* Front Card */
.front{
/*    background-image: url(../img/retro.gif);*/
    z-index: 1;
    box-shadow: 5px 5px 5px #aaa;
}
.heading{
   width: 100%;
   background: skyblue;
   padding: 10px;
   font-size: 14px;
   text-align: center;
   color: #0a1c2d;
   text-transform: uppercase;
}
.description-c{
    position: absolute;
    width: 100%;
    height: 100px;
    bottom: 0;
    border-radius: 0 0 10px 10px;
    padding: 10px;
    text-transform: uppercase;
    font-style: italic;
}
h3 {
    margin: 10px 0;
    font-size: 16px;
    text-align: center;
    color: black;
}
.flip-me{
    position: absolute;
    width: 120px;
    left: 0;
    right: 0;
    bottom: 160px;
    background: #0a1c2d;
    color: white;
    font-size: 14px;
    font-family: verdana;
    font-weight: bold;
    margin: 0 auto;
    padding: 10px 20px;
    border: 2px solid #0a1c2d;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.8);
    border-radius: 8px;
    text-transform: uppercase;
    transition: background .5s linear;
    cursor: pointer;
}
.flip-me:hover,
.flip-me:active{
   color: Black;
   background: skyblue;
}
.flip-me:active{
    box-shadow: none;
}

/* Back Card */
.back {
    box-shadow: 0 0 0 #aaa;
  }

.undo{
    width: 20px;
}
.price{
    position: absolute;
    bottom: 30px;
    width: 100%;
    text-align: center;
    border: 0 0 10px 10px;
    padding: 15px;
    color: black;
}
.return{
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: gainsboro;
    border: none;
    cursor: pointer;
    padding: 5px;
    border-radius: 0 0 10px 10px;
}
.return:focus{
    outline: none;
}
@media (min-width: 769px) {
 
  .flipped, .hovercard:hover {
    transform: rotateY(180deg);
  }
  .flipped .front, .hovercard:hover .front {
    box-shadow: 0 0 0 #aaa;
  }
  .flipped .back, .hovercard:hover .back {
    box-shadow: 5px 5px 5px #aaa;
  }
}

@media (max-width: 768px) {
  .flipped {
    transform: rotateY(180deg);
  }
  .flipped .front {
    box-shadow: 0 0 0 #aaa;
  }
  .flipped .back {
    box-shadow: 5px 5px 5px #aaa;
  }
}

























